.calStyle9 a.desclinks {
  font-size: 1.4em;
}


.calStyle9 .event_time, .calStyle9 .event_location {
 font-size: .8em;
}

input{
border: 0.1em solid #cccccc;
}

.buttons {
color:#222;
}

a.viewmore {
color:#fff;
text-decoration: none;
}

/* New Mobile Exit Button Courtesy of Jacob John */

/* (These are the styles for it) */

.exitmobilemenu {

float: left;
color: #FFFFFF;
margin-left: 30px;
position: absolute;
font-size: 1.8em;
z-index: 10;
top:0px

}

.main-slideshow__caption { margin-top: 15px; }

/* Adds more spacing to the nav for the new X */

@media (max-width: 800px) {

.nav-main {

padding: 2.2em 0 1.8em;

}

.main-slideshow__caption { font-size: 1.2em; padding-left: 1em;}

/* Athletics Calendar Adjustments */

#athschedule .athsummarytime { 

  width: 55px;

}

#athschedule td:nth-child(3) {

  width: 70px;

}

#athschedule td:nth-child(4) {

  width: 40px;

}

#athschedule td:last-child {

  width: 50px;

}

}

.hr-bold{
display: block;
border: 0;
border-top: 8px solid #cdc8bc;
padding: 0;
margin:0;

}

.hr-thin{
display: block;
border: 0;
border-top: 2px solid #cdc8bc;
padding: 0;
margin-top: 0.1em;
margin-bottom: .5em;
}

#rightbanner h2 {
font-size: 20px;
font-family: "minion pro";
font-weight: 600;
}

.right-photo{
border: 8px solid #cdc8bc;
margin-bottom: 1em;
}

.quote {
font-style: italic;
font-family: "minion pro";
font-weight: 800;
font-size: 16px;
color: #000;
}

.svg #poweredby a, .svg
 #poweredby a:link, .svg
 #poweredby a:visited{
opacity: .7;
}

/* images aren't able to be selected in the editor... JF #8387246 */
.mceContentBody img {z-index:2}

/* Let users edit the home button in tinymce ME 8387937 */
#tinymce .home-button {
  display: inline-block;
  background: #b30339;
  color: #fff;
  position: absolute;
  margin-top: -10%;
  z-index: 2;
  text-align: center;
  width: auto;
  margin-left: auto;
  font-family: "minion-pro";
  font-size: 18pt;
  text-shadow: 2px 2px #6c0021; }
.home-button a { display:inline; color:#000;}
.button-sub:hover {background: #b30339;}
.home-button {margin-left:30%;}
@media (max-width:59.375em){
.home-button{margin-left:20%;}
}

/* Align slideshow captions ME 8387951*/


@media (min-width: 50em){
.main-slideshow__caption {
padding-left: 3.45em;
}
}

@media (min-width: 59.375em){
.main-slideshow__caption {
padding-left: 2.83em;
}

.main-slideshow__sub-title {
display: block;
padding-left: 8.69em !important;
}
}

@media (min-width: 67.5em) {
.main-slideshow__caption {
padding-left: 1.73em;
}
}




    @media (min-width: 50em) {
      .fs_style_25 {
        font-size: 2.15em;
        padding-left: 3.7em;
     }
 }

    @media (min-width: 59.375em) {
      .fs_style_25 {
font-size: 2.5em;
padding-left: 3.1em;
 }
}
    @media (min-width: 67.5em) {
      .fs_style_25 {
font-size: 2.8em;
padding-left: 2.75em;

 }
}

/*Page pop styling fix - 8395542 - CN */

div[aria-labelledby="ui-dialog-title-pagePopModal"] .ui-dialog-titlebar-close span {background-image: none;
}
[aria-labelledby*='ui-dialog-title-pagePopModal'] .ui-dialog-content {color: #000;}

#pagePopReminder div.pagePopCount span {padding: 0em 0 0 1.5em;}

div[aria-labelledby="ui-dialog-title-pagePopModal"]{
position: absolute;
top: 100px !important;
}

.ui-widget-overlay {
position:absolute;
}

/*added to fix displays on event page*/
.pagetype_eventReg #eventTopBar .R_Content, #adminViewTopBar .R_Content { max-width: 60%;}
.page_2714 table.displayTable .attendCol input[type="radio"] {z-index: 100;}
.page_2714 td.dateCol {width: 11%;}
.page_2714 td.timeCol {width: 13%;}
.page_2714 td.nameCol {width: 11%;}
.page_2714 td.seatCol {width: 6%;}
.page_2714 td.locationCol {width: 15%;}
.page_2714 td.attendCol {width: 8%;}
.pagetype_eventReg #eventTopBar div.activeAttendeeBar, #adminViewTopBar div.activeAttendeeBar {height: 5em;}

/* 8400164 print icon not clickable ME */
#tool_print {z-index: 1000;}

/*////////////////////////////////////////////////////

SECTION INFO
SECTION: Adjusting athletics table paragraph font issues
TICKET:

-- Ticket 3870-8401867: Font Size, Game Recap --

Author: Jacob John
Client: Governors Academy

/////////////////////////////////////////////////////*/

.pagetype_athletics #mainmiddle table tr td p {

  font-size: 13px !important;

}

/*////////////////////////////////////////////////////

END SECTION

/////////////////////////////////////////////////////*/

/*////////////////////////////////////////////////////

SECTION INFO
SECTION: Adjusting athletics table paragraph font issues
TICKET:

-- Ticket 3870-8403085: Too Small! --

-- Too Small! The Movie --
-- ༼ﾉ۞⌂۞༽ﾉ 2spooky for ur childrens eyes (◕⌂◕) --

Author: Jacob John
Client: Governors Academy

/////////////////////////////////////////////////////*/

.pagetype_item form[name="addtocart"] table td,
ticket-8403085 -Jacob John {

  font-size: 15px !important;

}

/*////////////////////////////////////////////////////

END SECTION

/////////////////////////////////////////////////////*/

/*Making the links in accordions the site red color - 8405328 - 6/18/15 - CB*/
.ui-accordion .ui-widget-content a {
  color: #b30339;
}
